/* CSS Document */



#logo{
	margin-left: 21px;
}


#copy{
	float:left;
	padding-top: 0px;
	margin-left: 21px;
	margin-top: 0px;
}

#copy{
	float:left;
	padding-top: 0px;
	margin-left: 21px;
	margin-top: 0px;
}

#copy-norm{
	float:left;
	width:959px;
	margin-left: 21px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 20px;
	background-color: #fff;
	line-height: 18px;
	
}

#flashcontent {
	float: right;
	width: 959px;
	height:415px;
	margin-right: 21px;
	margin-left: 0px;
	margin-top: 0px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;

}


